#header .navArea ul.navi a.p_work:before {
    background: #ddd;
}

#header .navArea ul.navi a.p_work:hover:before {
    background: transparent;
}




/* -----------------------------------------------------------

   #w_gallery_list

   ----------------------------------------------------------- */

#w_gallery_list {
    padding: 30px 5%;
    position: relative;
    z-index: 1;
}


@media only screen and (max-width: 800px) {
    #w_gallery_list {
        padding: 80px 5%;
    }
}

@media only screen and (max-width: 738px) {
    #w_gallery_list {
        padding: 70px 5%;
    }
}

@media only screen and (max-width: 414px) {
    #w_gallery_list {
        padding: 0px 5%;
    }
}




/* -----------------------------------------------------------

   #w_gallery_list2

   ----------------------------------------------------------- */

#w_gallery_list2 {
    padding: 50px 5%;
    position: relative;
    z-index: 1;
}


@media only screen and (max-width: 800px) {
    #w_gallery_list2 {
        padding: 80px 5%;
    }
}

@media only screen and (max-width: 738px) {
    #w_gallery_list2 {
        padding: 70px 5%;
    }
}

@media only screen and (max-width: 414px) {
    #w_gallery_list2 {
        padding: 60px 5%;
    }
}



/* -----------------------------------------------------------

   #headline_sub

   ----------------------------------------------------------- */

#headline_sub {
    margin: 0 5% 0;
    height: 90px;
    position: relative;
    z-index: 1;
    max-width: 1400px;
    background: #fefefe;
    margin: 50px auto 0;
    border-bottom: 1px solid #eee;
}

#headline_sub:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
    /* background: #fff; */
    opacity: 0.2;
    z-index: 2;
}

#headline_sub:before {
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
    content: "";
    border: #fefefe 1px dotted;
    /* border-bottom:none; */
    z-index: 3;
    opacity: 0.4;
    /* margin: 1%; */
}

#headline_sub .inner {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 95%;
    max-width: 100%;
    display: inline-block;
    color: #000;
    text-align: left;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 4;
}

#headline_sub h2.en {
    font-size: 30px;
    font-family: 'Catamaran', sans-serif;
    font-family: 'Playfair Display', "Ã¦Â¸Â¸Ã¦ËœÅ½Ã¦Å“Â", YuMincho, "Ã£Æ’â€™Ã£Æ’Â©Ã£â€šÂ®Ã£Æ’Å½Ã¦ËœÅ½Ã¦Å“Â ProN W3", "Hiragino Mincho ProN", "HGÃ¦ËœÅ½Ã¦Å“ÂE", "Ã¯Â¼Â­Ã¯Â¼Â³ Ã¯Â¼Â°Ã¦ËœÅ½Ã¦Å“Â", "Ã¯Â¼Â­Ã¯Â¼Â³ Ã¦ËœÅ½Ã¦Å“Â", Verdana, serif;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 5px;
    position: relative;
    z-index: 3;
}

#headline_sub h2.jp {
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 5px;
    line-height: 1;
    margin-top: 20px;
    position: relative;
    z-index: 3;
    font-family: 'Playfair Display', "Ã¦Â¸Â¸Ã¦ËœÅ½Ã¦Å“Â", YuMincho, "Ã£Æ’â€™Ã£Æ’Â©Ã£â€šÂ®Ã£Æ’Å½Ã¦ËœÅ½Ã¦Å“Â ProN W3", "Hiragino Mincho ProN", "HGÃ¦ËœÅ½Ã¦Å“ÂE", "Ã¯Â¼Â­Ã¯Â¼Â³ Ã¯Â¼Â°Ã¦ËœÅ½Ã¦Å“Â", "Ã¯Â¼Â­Ã¯Â¼Â³ Ã¦ËœÅ½Ã¦Å“Â", Verdana, serif;
}

@media only screen and (max-width: 1024px) {
    #headline_sub {
        /* height:350px; */
    }
}

@media only screen and (max-width: 800px) {
    #headline_sub {
        height: 150px;
    }

    #headline_sub h2.en {
        font-size: 35px;
        letter-spacing: 4px;
        position: relative;
        z-index: 3;
    }

    #headline_sub h2.jp {
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 4px;
        line-height: 1;
        margin-top: 15px;
        position: relative;
        z-index: 3;
    }
}

@media only screen and (max-width: 738px) {
    #headline_sub {
        margin: 0;
        height: 250px;
    }

    #headline_sub:before {
        top: 10px;
        left: 10px;
        right: 10px;
        display: none;
    }

    #headline_sub:after {
        opacity: 0.3;
    }

    #headline_sub h2.en {
        font-size: 30px;
        letter-spacing: 3px;
        position: relative;
        z-index: 3;
    }
}

@media only screen and (max-width: 414px) {
    #headline_sub {
        height: 50px;
        margin-top: 20px;
    }

    #headline_sub h2.en {
        font-size: 18px;
        letter-spacing: 3px;
        position: relative;
        z-index: 3;
        color: #01696c;
    }

    #headline_sub h2.jp {
        font-size: 12px;
        font-weight: bold;
        letter-spacing: 3px;
        line-height: 1;
        margin-top: 10px;
        position: relative;
        z-index: 3;
    }
}


#komichi_Area {
    width: 100%;
    padding: 2% 5%;
    border-bottom: 1px dashed #ddd;
    overflow: auto;
}

#komichi_Area .txt_box {
    width: 40%;
    float: left;
    padding: 10px;
}

#komichi_Area .txt_box p {
    font-size: 18px;
    line-height: 1.5;
}

#komichi_Area .img_box {
    width: 50%;
    float: left;

}

#komichi_Area .img_box img {
    width: 100%;
    max-width: 150px;

}


@media only screen and (max-width: 414px) {
    #komichi_Area .txt_box {
        width: 100%;
        float: left;
        padding: 10px;
    }

    #komichi_Area .txt_box p {
        font-size: 16px;
        line-height: 1.5;
    }

    #komichi_Area .img_box {
        width: 100%;
        float: left;
    }

    #komichi_Area .img_box img {
        width: 90%;
        max-width: 150px;
    }

    #komichi_Area .img_box img {
        max-width: 414px;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
}



.txt_box_cf {
    clear: both;
}




#takashi_Area {
    width: 100%;
    padding: 2% 5%;
    border-bottom: 1px dashed #ddd;
    overflow: auto;
}

#takashi_Area .txt_box {
    width: 70%;
    float: left;
    padding: 10px;
}

#takashi_Area .txt_box p {
    font-size: 18px;
    line-height: 1.5;
}

#takashi_Area .img_box {
    width: 30%;
    float: left;

}

#takashi_Area .img_box img {
    width: 100%;
    max-width: 280px;
}

@media only screen and (max-width: 414px) {
    #takashi_Area .txt_box {
        width: 100%;
        padding: 10px;
    }

    #takashi_Area .txt_box p {
        font-size: 16px;
        line-height: 1.5;
    }

    #takashi_Area .img_box {
        width: 100%;
    }

    #takashi_Area .img_box img {
        width: 100%;
        max-width: 414px;
    }
}


/* -----------------------------------------------------------

   #galleryNavi

   ----------------------------------------------------------- */

#galleryNavi {
    color: #111;
    position: relative;
    z-index: 1;
}

#galleryNavi ul {
    list-style: none;
    font-size: 0;
    text-align: center;
    /* border: #ddd 1px solid; */
    width: 100%;
    margin: 0 auto;
}

#galleryNavi li {
    display: inline-block;
    width: 32%;
    padding: 1%;
    position: relative;
    z-index: 1;
    /* border: 1px; */
}

#galleryNavi li:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 0;
    content: "";
    /* border-right: #ddd 1px dotted; */
    z-index: 2;
}

#galleryNavi li:last-child:after {
    display: none;
}

#galleryNavi li a {
    display: block;
    font-size: 14px;
    /* height: 50px; */
    position: relative;
    z-index: 1;
    border: 1px solid #eee;
    /* border-radius: 5px; */
}

#galleryNavi li a span.en {
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    font-size: 14px;
    font-family: 'Catamaran', sans-serif;
    letter-spacing: 1.5px;
    font-weight: 600;
    line-height: 1;
}

#galleryNavi li a span.jp {
    /* position: absolute; */
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 1;
    line-height: 50px;
}

#galleryNavi li a:hover {
    color: #fff;
    background: #a4c2ce;
}

#galleryNavi li a.active {
    color: #fff;
    background: #a4c2ce;
    /* border-radius: 5px; */
    /* width: 100px; */
    /* height: 100px; */
}

/* 
#galleryNavi li a.active:before {position: absolute;top: 0;left: 20px;bottom: 0;font-size: 20px;font-family: 'themify';content: "\e64c";font-weight: normal;line-height: 50px;}
*/
#galleryNavi li a:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px;
    font-size: 10px;
    font-family: 'themify';
    content: "\e649";
    font-weight: normal;
    line-height: 50px;
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1;
}

#galleryNavi li a:hover:after {
    opacity: 1;
    -webkit-transform: translate(5px, 0px);
    -moz-transform: translate(5px, 0px);
    -o-transform: translate(5px, 0px);
    -ms-transform: translate(5px, 0px);
    transform: translate(5px, 0px);
}

#galleryNavi p {
    font-size: 22px;
    text-align: center;
    line-height: 1.0;
    font-weight: 600;
}

@media only screen and (max-width: 800px) {
    #galleryNavi li:last-child:after {
        display: none;
    }

    #galleryNavi li a:hover {
        color: #111;
        background: none;
    }

    #galleryNavi li a:hover {
        color: #7eccd6;
        background: #f0fafe;
    }

    #galleryNavi li a.active:before {
        left: 15px;
        font-size: 16px;
    }

    #galleryNavi li a:after {
        display: none;
    }
}

@media only screen and (max-width: 737px) {
    #galleryNavi li {
        width: 100%;
    }

    #galleryNavi li:last-child:after {
        display: none;
    }


}



/* -----------------------------------------------------------

   .controlArea

   ----------------------------------------------------------- */

.controlArea fieldset {
    border: none;
}

.controlArea {
    font-size: 0;
    margin: 15px auto 0;
    text-align: center;
}

/* .controlBox */
.controlArea .controlBox {
    display: inline-block;
    margin: 35px auto 50px;
    width: 98%;
    position: relative;
    z-index: 2;
    text-align: center;
    max-width: 1200px;
}

.controlArea .controlBox label {
    display: block;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1;
    margin-bottom: 15px;
    text-align: left;
    /* background: #7eccd6; */
    border-bottom: 1px solid #636363;
    padding: 10px;
}

.controlArea .controlBox button {
    display: inline-block;
    border: #ffffff 1px solid;
    background: #fefefe00;
    margin: -1px 0 0 -1px;
    width: 18%;
    font-size: 13px;
    font-weight: 500;
    line-height: 35px;
    letter-spacing: 1px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin: 01%;
    color: #fff;
}

.controlArea .controlBox button.active {
    color: #cdd0d0;
    /* background: #a4c2ce; */
    font-weight: 600;
    font-size: 20px;
}

.controlArea .controlBox button:hover {
    color: #2a2a2a;
    background: #dfdfdf;
}

/* .areaBox */
.controlArea .areaBox {
    width: 76.666%;
}

.controlArea .areaBox button {
    width: auto;
    margin: 3px;
    padding: 0 15px;
    color: #111;
    background: #fefefe;
    border: #ddd 1px solid;
    font-size: 12px;
    line-height: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

.controlArea .areaBox button.active {
    border: #616161 1px solid;
}

/*clearBox*/
.controlArea .clearBox {
    width: 15.333%;
}

.controlArea .clearBox button {
    display: block;
    margin: -1px 0 0 -1px;
    width: 100%;
    color: #fefefe;
    background: #111;
    border: #111 1px solid;
}

.controlArea .clearBox button.active {
    border: #ddd 1px solid;
}

.controlArea .clearBox button:hover {
    border: #ddd 1px solid;
}

@media only screen and (max-width: 800px) {
    .controlArea .controlBox button {
        font-size: 12px;
    }

    .controlArea .controlBox button:hover {
        color: #111;
        background: none;
    }

    .controlArea .controlBox button.active:hover {
        color: #fefefe;
        background: #df313f;
    }

    .controlArea .areaBox button.active:hover {
        border: #7eccd6 1px solid;
    }
}

@media only screen and (max-width: 738px) {
    .controlArea .controlBox {
        margin: 35px 2% 0;
        width: 96%;
    }

    .controlArea .controlBox label {
        font-size: 12px;
        text-align: center;
        margin-bottom: 15px;
    }

    .controlArea .controlBox button {
        margin: -1px 0 0 -1px;
        font-size: 11px;
        letter-spacing: 0.5px;
        width: 50%;
    }

    .controlArea .areaBox button {
        width: auto;
        margin: 3px;
        padding: 0 10px;
        font-size: 11px;
        line-height: 30px;
    }

    .controlArea .clearBox button {
        display: block;
        margin: 3px auto;
        width: 200px;
        max-width: 100%;
        color: #fefefe;
        background: #111;
        border: #111 1px solid;
        line-height: 45px;
        -webkit-border-radius: 40px;
        -moz-border-radius: 40px;
        border-radius: 40px;
    }

    .controlArea .clearBox button.active {
        color: #fefefe;
        background: #111;
        border: #111 1px solid;
    }

    .controlArea .clearBox button:hover {
        color: #fefefe;
        background: #111;
        border: #111 1px solid;
    }
}

/* -----------------------------------------------------------

   .galleryArea

   ----------------------------------------------------------- */

.galleryArea {
    width: 100%;
    /* max-width: 1200px; */
    width: 100%;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
}

.galleryArea {
    margin: 50px 0;
    font-size: 0;
    -webkit-backface-visibility: hidden;
    text-align: center;
    /*text-align:justify;*/
    text-align: left;
    line-height: 0;
}

.galleryArea .mix,
.galleryArea .gap {
    display: inline-block;
    margin: 30px 2% 0;
    margin: 0;
    padding: 0;
    width: 25%;
}

#container .mix {
    display: none;
}

/* --- .imgArea --- */
.galleryArea .imgArea {
    overflow: hidden;
    position: relative;
    z-index: 1;
    background: #fefefe;
    border: #ededed 1px solid;
}

.galleryArea .imgArea:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: "";
    background: #fefefe;
    z-index: 5;
    opacity: 0;
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

.galleryArea .imgArea:hover:before {
    content: "";
    background:
        /* #e4f5fd; */
        opacity: 0.9;
}

.galleryArea .imgArea img {
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
}

.galleryArea .imgArea:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 1;
}

/* span.plus */
.galleryArea .imgArea span.plus {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 50px;
    height: 50px;
    z-index: 6;
    overflow: hidden;
    text-indent: -999px;
}

.galleryArea .imgArea span.plus:before {
    position: absolute;
    /* top: 50%; */
    /* left: 50%; */
    margin-left: -25px;
    border-bottom: transparent 1px solid;
    width: 0px;
    height: 0;
    font-family: 'FontAwesome';
    content: "\f055";
}

/*.galleryArea .imgArea span.plus:before { position: absolute; top: 50%; left: 50%; margin-left: -25px; border-bottom: transparent 1px solid; width: 0px; height: 0; content: ""; }*/


.galleryArea .imgArea span.plus:after {
    position: absolute;
    /* top: 50%; */
    /* left: 50%; */
    margin-top: -25px;
    /* border-right: transparent 1px solid; */
    height: 0;
    content: "";
}

.galleryArea .imgArea span.plus:before,
.galleryArea .imgArea span.plus:after {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.galleryArea .imgArea:hover span.plus:before {
    border-bottom: #fff 1px solid;
    width: 50px;
}

.galleryArea .imgArea:hover span.plus:after {
    border-right: #fff 1px solid;
    height: 50px;
}

/* --- .txtArea --- */
.galleryArea .txtArea {
    text-align: center;
}

.galleryArea .txtArea p.no {
    display: block;
    width: 50px;
    height: 50px;
    margin: -25px auto 0;
    background: #fefefe;
    font-size: 14px;
    /*font-family: 'Catamaran', sans-serif;*/
    font-weight: 700;
    line-height: 50px;
    letter-spacing: 1px;
    position: relative;
    z-index: 3;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

.galleryArea .txtArea p.no:after {
    position: absolute;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    content: "";
    border: #fefefe 1px solid;
    z-index: -1;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

.galleryArea h4 {
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 1.7;
    margin-top: -5px;
    position: relative;
    z-index: 4;
    margin-top: 5px;
}



@media only screen and (max-width: 800px) {

    .galleryArea .mix,
    .galleryArea .gap {
        display: inline-block;
        margin: 60px 2% 0;
        width: 46%;
    }

    /* --- .imgArea --- */
    .galleryArea .imgArea {
        overflow: hidden;
        position: relative;
        z-index: 1;
        background: #fefefe;
        border: #ededed 1px solid;
    }

    .galleryArea .imgArea:before {
        display: none;
    }

    .galleryArea .imgArea:hover img {
        -webkit-transform: scale(1, 1);
        -moz-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        transform: scale(1, 1);
    }

    .galleryArea .imgArea span.plus {
        display: none;
    }

    .galleryArea h4 {
        font-size: 13px;
    }
}

@media only screen and (max-width: 738px) {
    .galleryArea {
        margin: 0;
        padding: 10px;
        flex-wrap: wrap;
    }

    .galleryArea .mix,
    .galleryArea .gap {
        margin: 0;
        width: 50%;
    }

    .galleryArea .txtArea p.no {
        width: 40px;
        height: 40px;
        margin: -20px auto 0;
        font-size: 12px;
        line-height: 40px;
    }

    .galleryArea h4 {
        font-size: 12px;
    }

}

@media only screen and (max-width: 414px) {
    .galleryArea {
        margin: 10px 0% 0;
    }

    .galleryArea .mix,
    .galleryArea .gap {
        margin: 0;
    }

    .galleryArea .txtArea {
        padding: 0 2.5%;
    }

    .galleryArea h4 {
        font-size: 11px;
    }
}



.tx_comment {
    font-seiz: 18px;
    margin-top: 20px;
    font-weight: 600;
    color: #7c0027;
    text-align: center;
    border-top: 1px solid #eee;
    padding-top: 10px
}







/* -----------------------------------------------------------

   #w_gallery_detail

   ----------------------------------------------------------- */

#w_gallery_detail {
    padding: 90px 5%;
    position: relative;
    z-index: 1;
}

@media only screen and (max-width: 800px) {
    #w_gallery_detail {
        padding: 80px 5%;
    }
}

@media only screen and (max-width: 738px) {
    #w_gallery_detail {
        padding: 70px 5%;
    }
}

@media only screen and (max-width: 414px) {
    #w_gallery_detail {
        padding: 60px 5%;
    }
}


/* --- #sidenavWrapper --- */
#sidenavWrapper {
    position: relative;
}

/* --- .navPlan --- */
#w_gallery_detail .infoArea {
    float: left;
    width: 30%;
    min-width: 250px;
}


@media only screen and (max-width: 800px) {
    #w_gallery_detail .infoArea {
        float: none;
        width: 100%;
        text-align: center;
    }
}







#w_gallery_detail dl.title {}

#w_gallery_detail dl.title dt {
    float: left;
    clear: left;
    width: 70px;
}

#w_gallery_detail dl.title dt span {
    display: block;
    width: 50px;
    height: 50px;
    font-size: 14px;
    /*font-family: 'Catamaran', sans-serif; */
    font-weight: 700;
    line-height: 50px;
    text-align: center;
    letter-spacing: 1px;
    position: relative;
    z-index: 3;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    color: #fefefe;
    background: #111;
}

#w_gallery_detail dl.title dd {
    /*margin-left: 70px; */
    padding-top: 5px;
    font-size: 25px;
    font-family: "ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â", YuMincho, "ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â£ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â£ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â£ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â£ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ProN W3", "Hiragino Mincho ProN", "HGÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂE", "ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â³ ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â", "ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â³ ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â", Verdana, serif;
    letter-spacing: 1px;
    line-height: 1.7;
}

#w_gallery_detail .infoArea .illust {
    margin-top: 20px;
    width: 150px;
    height: 265px;
    background: url(../images/photography/illust.jpg) center center no-repeat;
    background-size: 150px 265px;
}

#w_gallery_detail .infoArea table {
    /*margin-left: 70px;*/
    border-collapse: separate;
    text-align: left;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 1.8;
}

.separate {
    border-collapse: separate;
}

#w_gallery_detail .infoArea table tr {}

#w_gallery_detail .infoArea table th {
    display: block;
    width: 100%;
    margin-top: 10px;
    color: #7eccd6;
    color: #aaa;
    font-size: 12px;
    font-family: 'Catamaran', sans-serif;
    font-weight: 500;
    letter-spacing: 1.5px;
}

#w_gallery_detail .infoArea table td {
    display: block;
    width: 100%;
}

#w_gallery_detail .infoArea table tr.snsArea th {
    /*font-family: 'Satisfy', cursive; letter-spacing:0; font-weight:400;*/
}

#w_gallery_detail .snsArea {
    /*padding:0 0 30px; */
}

.fb-like {
    /* Facebook */
    display: inline-block;
    height: 20px;
    overflow: hidden;
}

.fb_iframe_widget span {
    vertical-align: top !important;
}

/* ul */
#w_gallery_detail .snsArea ul {
    list-style: none;
    font-size: 0;
}

#w_gallery_detail .snsArea ul li {
    display: inline-block;
    margin: 3px 5px 0 0;
}

#w_gallery_detail .snsArea ul li a {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    color: #111;
    position: relative;
    z-index: 1;
    text-align: center;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#w_gallery_detail .snsArea ul li a:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    font-size: 14px;
    font-family: 'themify';
    font-weight: normal;
}

#w_gallery_detail .snsArea ul li a.twitterBtn {
    color: #fefefe;
    background: #1da1f2;
}

#w_gallery_detail .snsArea ul li a.facebookBtn {
    color: #fefefe;
    background: #3765a3;
}

#w_gallery_detail .snsArea ul li a.twitterBtn:before {
    content: "\e74b";
}

#w_gallery_detail .snsArea ul li a.facebookBtn:before {
    content: "\e741";
}

#w_gallery_detail .snsArea ul li a.lineBtn:before {
    content: "";
}

/*#w_gallery_detail .snsArea ul li a:after { position: absolute; top: 0; right: 0; bottom: 0; left: 0; content: ""; border: #ededed 1px solid; z-index: -1; -webkit-border-radius: 100%; -moz-border-radius: 100%; border-radius: 100%; }*/

.line-it-button img {
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

@media only screen and (max-width: 1050px) {
    #w_gallery_detail dl.title dd {
        font-size: 18px;
        line-height: 1.75;
    }
}

@media only screen and (max-width: 950px) {
    #w_gallery_detail dl.title dd {
        /*margin-left:65px;*/
        font-size: 16px;
        line-height: 1.75;
    }
}

@media only screen and (max-width: 800px) {
    #w_gallery_detail dl.title dt {
        float: none;
        width: 50px;
        margin: 0 auto;
    }

    #w_gallery_detail dl.title dd {
        margin: 20px 0 0;
        padding-top: 0;
    }

    /* --- table --- */
    #w_gallery_detail .infoArea table {
        margin-left: 0;
        text-align: center;
        width: 100%;
    }

    #w_gallery_detail .infoArea table tr,
    #w_gallery_detail .infoArea table th,
    #w_gallery_detail .infoArea table td {
        text-align: center;
    }

}

@media only screen and (max-width: 738px) {
    #w_gallery_detail dl.title dd {
        margin: 15px 0 0;
        font-size: 14px;
        line-height: 1.8;
    }

    #w_gallery_detail dl.title dd b {
        text-indent: -0.5em;
        font-size: 16px;
    }
}

/* --- .contentPlan --- */
#w_gallery_detail .contentGallery {
    float: right;
    width: 70%;
    margin-top: -80px;
    max-width: -webkit-calc(100% - 330px);
    max-width: calc(100% - 330px);
    max-width: -webkit-calc(100% - 310px);
    max-width: calc(100% - 310px);
    width: 65%;
    max-width: -webkit-calc(100% - 310px);
    max-width: calc(100% - 310px);
}

@media only screen and (max-width: 1024px) {
    #w_gallery_detail .contentGallery {
        max-width: -webkit-calc(100% - 280px);
        max-width: calc(100% - 280px);
    }
}

@media only screen and (max-width: 800px) {
    #w_gallery_detail .contentGallery {
        float: none;
        width: 100%;
        max-width: 100%;
        margin-top: 0px;
        padding-top: 20px;
    }
}


/* --- .contentBox --- */
#w_gallery_detail .contentBox {
    margin-top: 80px;
    text-align: center;
}

#w_gallery_detail .verticalL {
    width: 60%;
    margin: 80px auto 0;
}

#w_gallery_detail .contentBox img {}


@media only screen and (max-width: 800px) {
    #w_gallery_detail .verticalL {
        width: 100%;
    }

    #w_gallery_detail .contentBox,
    #w_gallery_detail .verticalL {
        margin-top: 50px;
    }
}

@media only screen and (max-width: 738px) {

    #w_gallery_detail .contentBox,
    #w_gallery_detail .verticalL {
        margin-top: 40px;
    }
}

@media only screen and (max-width: 738px) {

    #w_gallery_detail .contentBox,
    #w_gallery_detail .verticalL {
        margin-top: 30px;
    }
}

/* -----------------------------------------------------------

   #w_link

   ----------------------------------------------------------- */

#w_link {
    padding: 90px 5%;
    position: relative;
    z-index: 1;
    border-top: #a3d9e0 1px solid;
}

#w_link:before {
    position: absolute;
    top: -1px;
    left: 5%;
    right: 5%;
    height: 0;
    content: "";
    border-top: #ededed 1px solid;
    z-index: 2;
}

#w_link .linkArea {
    margin-top: 0;
}


@media only screen and (max-width: 800px) {
    #w_link {
        padding: 80px 5%;
    }

    #w_link .linkArea {
        margin-top: 0;
    }
}

@media only screen and (max-width: 738px) {
    #w_link {
        padding: 60px 5% 70px;
    }

    #w_link .linkArea {
        margin-top: 0;
    }
}

@media only screen and (max-width: 414px) {
    #w_link {
        padding: 50px 5% 60px;
    }

    #w_link .linkArea {
        margin-top: 0;
    }
}



/* -----------------------------------------------------------

   #w_gallery_list_wedding_family

   ----------------------------------------------------------- */

#w_gallery_list_wedding_family {
    padding: 90px 5% 0;
    position: relative;
    z-index: 1;
}


@media only screen and (max-width: 800px) {
    #w_gallery_list_wedding_family {
        padding: 80px 5% 0;
    }
}

@media only screen and (max-width: 738px) {
    #w_gallery_list_wedding_family {
        padding: 70px 5% 0;
    }
}

@media only screen and (max-width: 414px) {
    #w_gallery_list_wedding_family {
        padding: 60px 5% 0;
    }
}